/****************************************************************************/
/* GF72 ( 登録ﾎﾞﾀﾝ状態ﾃｰﾌﾞﾙ )                                               */
/* Created : 2021/06/29 14:03:37                                            */
/****************************************************************************/


ALTER TABLE GF72 DROP CONSTRAINT GF72_UQ;

ALTER TABLE GF72 ADD CONSTRAINT GF72_UQ PRIMARY KEY ( UNIQ )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K )
;


DROP INDEX GF72_SA;

CREATE INDEX GF72_SA ON GF72( SYSTEM_ID,FGOMIT,TO_GAMENID )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K )
;


DROP INDEX GF72_SB;

CREATE INDEX GF72_SB ON GF72( SYSTEM_ID,FGOMIT,HREF )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K )
;


DROP INDEX GF72_SC;

CREATE INDEX GF72_SC ON GF72( SYSTEM_ID,TBLSYU,ADDRESS,FILENAME,HREF )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K )
;
